@import "../styles/mixins.scss";

.title {
	@include title();
}

.form {
	margin: auto;
	width: 273px;

	label {
		@include label();
	}

	input {
		@include input();
	}
}

.amountInput {
	position: relative;

	.dollarSign {
		display: inline-block;
		position: absolute;
		top: 16px;
	}
}

.buttonContainer {
	text-align: center;
}

.button {
	border-radius: 24px;
	width: 120px;
	line-height: 40px;

	&:hover {
		cursor: pointer;
		background: lightgray;
	}
}
